cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade ePO 4.6.7 to ePO 5.1.1

Jump to solution

Like the title says, I am trying to upgrade ePO 4.6.7 to ePO 5.1.1 and it is failing part-way through the installation.

The server is Windows 2008 R2 x64 and it is running on a newly upgraded SQL 2008 R2 Express internal database (was 2005 Express).

Below are my errors. I've tried searching around, but haven't found anything that correctly matches.

EPO510-Install-MSI.LOG

MedModCALog: FAILURE: In LaunchAppAndWait while trying to run the following program::C:\PROGRA~2\McAfee\ePolicy Orchestrator\Installer\Core\install.bat"Return Code: 1Error Message: Incorrect Function.

CustomAction: MerMod_RunOrionANTInstaller

...

CustomAction MerMod_RunOrionANTInstaller returned actial error code 1603 (note this may not be 100% accurate if translation happened inside sandbox)

Action ended 13:20:02: InstallFinalize. Return value 3

...

Logging Stopped: 3/9/2016

Note: 1: 1708

Product: McAfee ePolicy Orchestrator -- Installation operation failed.

Windows Installer installed the product. Product Name: McAfee ePolicy Orchestrator. Product Version 5.1.0. Product Language: 1033. Installation success or error status: 1603

core-upgrade.log

upgrade-extensions:

extension ui was migrated to version 5.1.1

[migrate-extension] come.mcafee.orion.core.ext.ExtensionException: Cannot upgrade extension "C:/PROGRA~2/McAfee/EPOLIC~1/server/extensions/installed:console" because it is not currently installed (4)

...

Build Failed

C:\Program FIles (x86)\McAfee\ePolicy Orchestrator\Installer\core\build.xml:844: com.mcafee.orion.core.ext.ExtensionException: Cannot upgrade extension "C:/PROGRA~2/McAfee/EPOLIC~1/server/extensions/installed:console" because it is not currently installed (4)

1 Solution

Accepted Solutions

Re: Upgrade ePO 4.6.7 to ePO 5.1.1

Jump to solution

Due to the lack of replies, I decided to create a new ePO 5.3.1 server on Windows 2012 R2 and transferred the systems to it.

1 Reply

Re: Upgrade ePO 4.6.7 to ePO 5.1.1

Jump to solution

Due to the lack of replies, I decided to create a new ePO 5.3.1 server on Windows 2012 R2 and transferred the systems to it.